dswap.f(3)

NAME
dswap.f -

SYNOPSIS

  Functions/Subroutines
subroutine dswap (N, DX, INCX, DY, INCY)
DSWAP

Function/Subroutine Documentation

  subroutine dswap (integerN, double precision, dimension(*)DX, integerINCX, double precision, dimension(*)DY, integerINCY)

DSWAP Purpose:

        interchanges two vectors.
        uses unrolled loops for increments equal one.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 52 of file dswap.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.